RESOURCE_DEFINITION
{
  name = Helium
  density = 0.000179 // storage unit is m^3 of Helium at standard pressure (100kPa, 0°C), which has a density of 0.179kg/m^3 (helium tanks store liquid helium which occupies less space, but still weights the same)
  unitCost = 0.2
  hsp = 3000
  flowMode = STAGE_PRIORITY_FLOW
  transfer = PUMP
  isTweakable = true
}
